Subject: Re: [bug#34228] [PATCH 0/5] Display a progress bar for on-going builds

From: Ludovic Courtès <[email-masked]>
Date: Tue, 29 Jan 2019 12:11:04 +0100

Ludovic Courtès <[email-masked]> skribis:

> Some build tools (CMake, Ninja, GHC, etc.) emit progress reports
> like “[ 3/42]”.  This patch series is about making use of them
> to display a progress bar for on-going builds on --verbosity=1.

Pushed!

  2790b6670b pull: Default to verbosity level 1.
  35dcaa119e self: Produce progress reports compatible with (guix status).
  3854c6429c status: Print a progress bar for on-going builds when possible.
  73a8681a16 status: Keep track of build completion as reported by build tools.
  976ef2d978 status: Record more information about builds.

Ludo'.